Microsoft exigindo atualização do Windows Live Messenger

A Microsoft anunciou via blog do Windows Live Messenger que os usuários do serviço serão solicitados a instalar a versão mais recente do seu software de mensagens instantâneas, para corrigir diversas vulnerabilidades. Aqueles que não o fizerem, terão o acesso ao serviço negado.

Inicialmente, a atualização é opcional. Aqueles que usam as versões 8.1 ou 8.5 irão receber os avisos a partir do final deste mês e início do próximo. A partir de outubro, a mesma solicitação será feita para os usuários da versão 2009, mas identificados com os números de release anteriores a 14.0.8089.

A única opção para os que desejarem continuar utilizando o serviço da Microsoft é proceder a atualização para a mais nova versão disponível do mensageiro instantâneo. Caso contrário, não poderão mais efetuar o logon. Outra opção é tentar programas alternativos, os que desejarem efetuar a atualização podem fazê-lo clicando aqui.

Fonte: ForumPCs

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: